Bug 695870 - RFE: Enforce read-only target
Summary: RFE: Enforce read-only target
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: scsi-target-utils
Version: 5.7
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Andy Grover
QA Contact: Storage QE
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 616402
Blocks: 655920
TreeView+ depends on / blocked
 
Reported: 2011-04-12 20:30 UTC by Andy Grover
Modified: 2011-07-21 11:36 UTC (History)
3 users (show)

(edit)
Clone Of: 616402
(edit)
Last Closed: 2011-07-21 11:36:29 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1049 normal SHIPPED_LIVE scsi-target-utils bug fix and enhancement update 2011-07-20 15:43:35 UTC

Comment 4 errata-xmlrpc 2011-07-21 11:36:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1049.html


Note You need to log in before you can comment on or make changes to this bug.